a:link {
color: #5F6F52; 
text-decoration: none; 
}
a:active {
color: #5F6F52; 
text-decoration: none; 
}
a:visited {
color: #5F6F52; 
text-decoration: none; 
}
a:hover {
color: #5F6F52; 
text-decoration: underline; 
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: justify;
	line-height: 19px;
}

.text1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5F6F52;
	text-align: justify;
	line-height: 19px;
	background-color : #FFFFFF;
	padding:2px;
}

.text_list{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5F6F52;
	text-align: justify;
	line-height: 19px;
	background-color : #FFFFFF;
	padding:4px;
	margin-left : 20px;
}

.text2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5F6F52;
	text-align: justify;
	line-height: 19px;
	background-color: #000000;
}

.names {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.maintitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	text-align:center;
	padding:0px;
	margin-bottom : 0px;
	margin-top : 0px;
}

.maintitles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:30px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: bottom;
	text-align:center;
	padding:0px;
	margin-bottom : 0px;
	margin-top : 0px;
}

.bigtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #5F6F52;
	background-color: #E6EDC6;
	vertical-align: bottom;
	text-align: left;
	padding:2px;
}

.bigtitles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #D2F1D2;
	text-align: left;
	padding:2px;
}

.bigtitles3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	padding:2px;
}

.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.blankrow{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: justify;
	line-height: 19px;
	background-color : FFFFFF;
	padding:2px;
}



.text1GPU{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	line-height: 19px;
	background-color : EEF9D2;
	padding:2px;
}

.text2GPU{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	line-height: 19px;
	background-color : E7FBDB;
	padding:2px;
}

.text3GPU{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	line-height: 19px;
	background-color :  E2EFDC;
	padding:2px;
}

.blurbtextGPU{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	background-color: D25FD2;
	text-align: justify;
	line-height: 19px;
	vertical-align: top;
	padding:20px;
}
